







.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}







header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}





								.content{
				margin-top: -460px;
			}
			
	.content.content_top_margin{
		margin-top: 230px !important;
	}


    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }


        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 165.5px;
        }



			header.centered_logo .header_inner_right {
			  float: right;
			}
			header.centered_logo .header_inner_right.left_side{
				float:left;
			}




    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }










	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}































.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #960008; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #960008;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #f5bf4b; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #f5bf4b;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #000000;             font-family: 'Source Sans Pro', sans-serif;
                            }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #000000;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #960008;         background-color: #d3d3d3;     }



    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
     color: #6b6b6b;          font-size: 18px;          font-style: normal;      font-weight: 300;         }

    nav.popup_menu ul li ul li a:hover,
    nav.popup_menu ul li ul li h6:hover{
      color: #0a0a0a;        }


        .popup_menu_holder{
        background-color: rgba(0,0,0,.8);
    }




    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








